Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/26118/?format=api
{
"ob_id": 26118,
"uuid": "09449d597ed64c119a1e150e4fd1e9fe",
"title": "UKCP18 Global Projections",
"abstract": "The data is provided at 60km resolution, the native resolution of the 15 Met Office Hadley Centre projections. \n\nThe CMIP5 projections have been regridded to this resolution. The Met Office Hadley Centre projections are all variants of the global coupled models HadGEM3-GC3.05, differing only in the choice of values assigned to 52 model parameters that control the strength of processes that affect the climate system and how it responds to anthropogenic emissions. The set of parameters to perturb was chosen by expert elicitation. A subset of these HadGEM3-3.05 projections were used to drive the UKCP18 Regional Projections. \n\nThe model is configured to run using a N216 Gaussian grid which has a 60km resolution over the UK.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}